
/*理财页面*/
.dingtou_page .footer{ background-color:#f4f9ff; overflow:hidden; zoom:1;}
.dingtou_page .site_map{ border-top:none; background-color:#f4f9ff;}
.dingtou_page .main{ width:725px; float:right; min-height:600px; _height:600px; background-color:#fff; position:relative; padding-bottom:60px;}

.dingtou_page .main_title i{ background-image: url(../images/i5.png); background-repeat:no-repeat;}


.dingtou_index_page .main{ width: 752px; padding-bottom:100px;}
.dingtou_index_page .banner{ height:265px; background:url(../images/yaodingtou_index.jpg) 0 0 no-repeat;}
.dingtou_index_page .banner .reg,
.dingtou_index_page .banner .add{ position:absolute; height:32px; top:175px; background-image:url(../images/b5.png); background-repeat:no-repeat; color:#fff; font-size:15px;  font-family:"\5fae\8f6f\96c5\9ed1"; text-align:center; line-height:32px;}
.dingtou_index_page .banner .add{ width:122px; left:27px; background-position: -475px -625px;}
.dingtou_index_page .banner .reg{ width:92px; left:166px; background-position: -375px -625px;}
.dingtou_index_page .banner a:hover{ text-decoration:none;}
.dingtou_index_page .type_list{ background: url(../images/type_list.png) 0 0 no-repeat; height: 245px;}
.dingtou_index_page .type_list a{ width: 250px; height: 245px; float: left; margin-right: 1px;}
.dingtou_index_page .type_list .combi{ margin-right: 0px;}
.dingtou_index_page .main h3{ height:56px; text-align:center; color:#6287ac; font-size:20px;font-family:"\5fae\8f6f\96c5\9ed1"; background:#fff url(../images/b5.png) center top no-repeat; line-height:60px; overflow:hidden;}
.dingtou_index_page .intro_list{}
.dingtou_index_page .intro_list .pack{ float:left; width:310px; margin-left:40px; margin-top:40px;}
.dingtou_index_page .intro_list .ico{ float:left; width:104px; height:104px; background-image:url(../images/b5.png); background-repeat:no-repeat;}
.dingtou_index_page .intro_list .pack_01 .ico{ background-position: -375px -675px;}
.dingtou_index_page .intro_list .pack_02 .ico{ background-position: -250px -675px;}
.dingtou_index_page .intro_list .pack_03 .ico{ background-position: -125px -675px;}
.dingtou_index_page .intro_list .pack_04 .ico{ background-position: 0 -675px;}
.dingtou_index_page .intro_list .txt{ margin-left:123px; overflow:hidden;}
.dingtou_index_page .intro_list h4{ color:#3476b9; font-size:14px; font-family:"\5fae\8f6f\96c5\9ed1"; padding-top:6px;}
.dingtou_index_page .intro_list .intro{ line-height:21px; color:#737272; font-size:12px; padding-top:10px;}



.dingtou_explain_page{}
.dingtou_explain_page .main{ min-height:0; height:auto; padding-bottom:0;}
.dingtou_explain_page .main_title{ border:none;}
.dingtou_explain_page .main_title i{ background-position:-75px 0; left:36px; top:7px;}
.dingtou_explain_page .main_title .txt{ padding:0 30px 0 55px}
.dingtou_explain_page .intro{ height:331px; background:url(../images/dingtou_explain.jpg) no-repeat; position:relative;}
.dingtou_explain_page .intro .txt{ line-height:22px; color:#fff; padding:40px 0 0 54px; width:362px;}
.dingtou_explain_page .intro .reg,
.dingtou_explain_page .intro .add{ position:absolute; height:32px; bottom:28px; background-image:url(../images/b5.png); background-repeat:no-repeat; color:#fff; font-size:15px;  font-family:"\5fae\8f6f\96c5\9ed1"; text-align:left; text-indent:16px; line-height:32px;}
.dingtou_explain_page .intro .add{ width:144px; left:48px; background-position: -500px -575px;}
.dingtou_explain_page .intro .reg{ width:108px; left:237px; background-position: -375px -575px;}
.dingtou_explain_page .intro a:hover{ text-decoration:none;}


.dingtou_knack_page .main_title{ border:none;}
.dingtou_knack_page .main_title i{ background-position:-100px 0; left:32px;}
.dingtou_knack_page .intro{ height:266px; background:url(../images/dingtou_knack.jpg) no-repeat; position:relative;}
.dingtou_knack_page .intro .txt{ line-height:22px; color:#fff; padding:48px 0 0 54px; width:332px;}
.dingtou_knack_page .intro .reg,
.dingtou_knack_page .intro .add{ position:absolute; height:32px; bottom:52px; background-image:url(../images/b5.png); background-repeat:no-repeat; color:#fff; font-size:15px;  font-family:"\5fae\8f6f\96c5\9ed1"; text-align:left; text-indent:16px; line-height:32px;}
.dingtou_knack_page .intro .add{ width:144px; left:48px; background-position: -500px -575px;}
.dingtou_knack_page .intro .reg{ width:108px; left:237px; background-position: -375px -575px;}
.dingtou_knack_page .intro a:hover{ text-decoration:none;}
.dingtou_knack_page .main_title_02 { margin-top:4px;}
.dingtou_knack_page .main_title_02 .txt{ padding-left:44px; padding-right:16px;}
.dingtou_knack_page .main_title_02 i{ background-position:-125px 0; left:20px; top:8px;}
.dingtou_knack_page .knack_list{ padding-top:10px;}
.dingtou_knack_page .knack_list dt{ height:29px; background:url(../images/b5.png) 0 -75px;}
.dingtou_knack_page .knack_list h4{ padding-left:20px; line-height:29px; margin-left:32px; color:#373737; font-size:14px; font-family:"\5fae\8f6f\96c5\9ed1"; background:url(../images/i5.png) -375px 7px no-repeat;}
.dingtou_knack_page .knack_list dd{ position:relative;}
.dingtou_knack_page .knack_list dd p{ padding:32px 0; color:#373737; font-size:12px; line-height:21px; padding-left:54px; width:422px;}
.dingtou_knack_page .knack_list i{ position:absolute; background-image:url(../images/b5.png); background-repeat:no-repeat; top:10px; right:98px;}
.dingtou_knack_page .knack_01 i{ width:88px; height:62px; background-position:-275px -1050px;}
.dingtou_knack_page .knack_02 i{ width:50px; height:98px; background-position:-750px -1050px; right:112px; top:8px;}
.dingtou_knack_page .knack_02 dd p{ padding-top:24px; padding-bottom:24px;}
.dingtou_knack_page .knack_03 i{ width:112px; height:84px; background-position:-375px -1050px; right:80px;}



.dingtou_audience_page .main_title{ border:none;}
.dingtou_audience_page .main_title i{ background-position:-25px 0; left:32px;}
.dingtou_audience_page .intro{ height:266px; background:url(../images/dingtou_andience.jpg) no-repeat; position:relative;}
.dingtou_audience_page .intro h3{ color:#fff; font-size:16px; width:300px; margin-left:47px; padding-top:26px; font-family:"\5fae\8f6f\96c5\9ed1"; border-bottom:2px solid #fff; padding-bottom:6px;}
.dingtou_audience_page .intro .txt{ line-height:22px; color:#fff; padding:48px 0 0 47px; width:300px;}
.dingtou_audience_page .intro .reg,
.dingtou_audience_page .intro .add{ position:absolute; height:32px; bottom:52px; background-image:url(../images/b5.png); background-repeat:no-repeat; color:#fff; font-size:15px;  font-family:"\5fae\8f6f\96c5\9ed1"; text-align:left; text-indent:16px; line-height:32px;}
.dingtou_audience_page .intro .add{ width:144px; left:48px; background-position: -500px -575px;}
.dingtou_audience_page .intro .reg{ width:108px; left:237px; background-position: -375px -575px;}
.dingtou_audience_page .intro a:hover{ text-decoration:none;}
.dingtou_audience_page .main_title_02 { margin-top:4px;}
.dingtou_audience_page .main_title_02 .txt{ padding-left:44px; padding-right:16px;}
.dingtou_audience_page .main_title_02 i{ background-position:-125px 0; left:20px; top:8px;}
.dingtou_audience_page .questions_list{ padding-top:10px;}
.dingtou_audience_page .questions_list dt{ height:29px; background:url(../images/b5.png) 0 -75px;}
.dingtou_audience_page .questions_list h4{ padding-left:20px; line-height:29px; margin-left:32px; color:#373737; font-size:14px; font-family:"\5fae\8f6f\96c5\9ed1"; background:url(../images/i5.png) -375px 7px no-repeat;}
.dingtou_audience_page .questions_list dd{ position:relative;}
.dingtou_audience_page .questions_list dd .question{ font-family:"\5fae\8f6f\96c5\9ed1"; color:#373737; padding-top:6px;}
.dingtou_audience_page .questions_list dd .answer{ padding-top:10px; padding-bottom:54px;}
.dingtou_audience_page .questions_list .question em,
.dingtou_audience_page .questions_list .answer em{ color:#f2a018;}
.dingtou_audience_page .questions_list dd p{ color:#373737; font-size:12px; line-height:21px; padding-left:34px; width:442px;}
.dingtou_audience_page .questions_list i{ position:absolute; background-image:url(../images/b5.png); background-repeat:no-repeat; top:3px; right:98px;}
.dingtou_audience_page .question_01 i{ width:87px; height:141px; background-position:-650px -1200px; right:72px;}
.dingtou_audience_page .question_02 i{ width:113px; height:168px; background-position:-525px -1400px; right:52px;}
.dingtou_audience_page .question_03 i{ width:75px; height:150px; background-position:-650px -1400px; right:82px;}
.dingtou_audience_page .question_04 i{ width:105px; height:156px; background-position:-400px -1400px; right:60px;}

.dingtou_combi_case_page .type_list{}
.dingtou_combi_case_page .type_list .type{ width:624px; margin-left:52px; color:#373737; background-color:#f3f9fe; margin-top:110px; padding:48px 0 32px 0; position:relative;}
.dingtou_combi_case_page .type_list dt{ font-weight:bold; float:left; width:81px; padding-right:6px; text-align:right;}
.dingtou_combi_case_page .type_list dd{ line-height:24px; width:512px; float:left;}
.dingtou_combi_case_page .type_list h3{ position:absolute; background-image:url(../images/b5.png); background-repeat:no-repeat; width:677px; left:-42px; top:-84px;}
.dingtou_combi_case_page .type_list h3 em{ position:absolute; font-size:20px; color:#fff; font-family:"\5fae\8f6f\96c5\9ed1"; left:52px; bottom:36px;}
.dingtou_combi_case_page .type_01 h3{ height:138px; background-position:0 -400px; top:-98px;}
.dingtou_combi_case_page .type_02 h3{ height:122px; background-position:0 -250px;}
.dingtou_combi_case_page .type_03 h3{ height:110px; background-position:0 -125px; top:-74px;}


.dingtou_fixed_case_page{}
.dingtou_fixed_case_page .intro{ width:560px; margin-left:52px; margin-top:32px; zoom:1; background-color:#f3f9fe; padding:46px 32px 24px 32px; position:relative;}
.dingtou_fixed_case_page .intro h3{ width:245px; height:58px; position:absolute; background:url(../images/b5.png) -500px -700px no-repeat; left:-42px; top:-22px; color:#fff; font-size:20px; line-height:48px; text-indent:44px; font-family:"\5fae\8f6f\96c5\9ed1";}
.dingtou_fixed_case_page .intro p{ font-family:"\5fae\8f6f\96c5\9ed1"; font-size:13px; color:#373737; line-height:24px; margin-bottom:10px;}
.dingtou_fixed_case_page .intro table{ border:1px solid #c2e1fe; width:558px;
	background:-webkit-gradient(linear, 0 0, 0 100%, from(#e4f1fe), to(#a7d3fd)); 
	background:-moz-linear-gradient(top, #e4f1fe,#a7d3fd);
	filter: progid:DXImageTransform.Microsoft.Gradient(startColorStr='#e4f1fe',endColorStr='#a7d3fd',gradientType='0'); 
}
.dingtou_fixed_case_page .intro th{ font-size:13px; color:#000; font-family:"\5fae\8f6f\96c5\9ed1";}
.dingtou_fixed_case_page .intro td{ height:38px; background-color:#fff;}
.dingtou_fixed_case_page .intro th,
.dingtou_fixed_case_page .intro td{ vertical-align:middle; text-align:center;}
.dingtou_fixed_case_page .intro .th_01{ height:40px; width:100px;}
.dingtou_fixed_case_page .intro .th_02{ width:266px;}
.dingtou_fixed_case_page .intro .th_01,
.dingtou_fixed_case_page .intro .th_02,
.dingtou_fixed_case_page .intro .th_03{
	background:-webkit-gradient(linear, 0 0, 0 100%, from(#d2e9ff), to(#a7d3fd)); 
	background:-moz-linear-gradient(top, #d2e9ff,#a7d3fd);
	filter: progid:DXImageTransform.Microsoft.Gradient(startColorStr='#d2e9ff',endColorStr='#a7d3fd',gradientType='0'); 
}
.dingtou_fixed_case_page .intro .note{ color:#626262; line-height:24px; padding-left:134px; text-indent:-2em; padding-top:8px;}
.dingtou_fixed_case_page .figure{ text-align:center; padding-top:30px;}


.dingtou_general_case_page{}
.dingtou_general_case_page .intro{ width:560px; margin-left:52px; margin-top:32px; zoom:1; background-color:#f3f9fe; padding:46px 32px 24px 32px; position:relative;}
.dingtou_general_case_page .intro h3{ width:245px; height:58px; position:absolute; background:url(../images/b5.png) -500px -700px no-repeat; left:-42px; top:-22px; color:#fff; font-size:20px; line-height:48px; text-indent:44px; font-family:"\5fae\8f6f\96c5\9ed1";}
.dingtou_general_case_page .intro p{ font-family:"\5fae\8f6f\96c5\9ed1"; font-size:13px; color:#373737; line-height:24px; margin-bottom:10px;}
.dingtou_general_case_page .intro table{ border:1px solid #c2e1fe; width:558px;
	background:-webkit-gradient(linear, 0 0, 0 100%, from(#e4f1fe), to(#a7d3fd)); 
	background:-moz-linear-gradient(top, #e4f1fe,#a7d3fd);
	filter: progid:DXImageTransform.Microsoft.Gradient(startColorStr='#e4f1fe',endColorStr='#a7d3fd',gradientType='0'); 
}
.dingtou_general_case_page .intro th{ font-size:13px; color:#000; font-family:"\5fae\8f6f\96c5\9ed1";}
.dingtou_general_case_page .intro td{ height:38px; background-color:#fff;}
.dingtou_general_case_page .intro th,
.dingtou_general_case_page .intro td{ vertical-align:middle; text-align:center;}
.dingtou_general_case_page .intro .th_01{ height:40px; width:100px;}
.dingtou_general_case_page .intro .th_02{ width:148px;}
.dingtou_general_case_page .intro .th_03{ width:158px;}
.dingtou_general_case_page .intro .th_01,
.dingtou_general_case_page .intro .th_02,
.dingtou_general_case_page .intro .th_03,
.dingtou_general_case_page .intro .th_04{
	background:-webkit-gradient(linear, 0 0, 0 100%, from(#d2e9ff), to(#a7d3fd)); 
	background:-moz-linear-gradient(top, #d2e9ff,#a7d3fd);
	filter: progid:DXImageTransform.Microsoft.Gradient(startColorStr='#d2e9ff',endColorStr='#a7d3fd',gradientType='0'); 
}
.dingtou_general_case_page .intro .note{ color:#626262; line-height:24px; padding-left:134px; text-indent:-2em; padding-top:8px;}
.dingtou_general_case_page .figure{ text-align:center; padding-top:30px;}




.dingtou_benefit_page .main_title{ border:none;}
.dingtou_benefit_page .main_title i{ background-position:-75px 0; left:38px; top:8px;}
.dingtou_benefit_page .intro{ height:250px; background:url(../images/dingtou_benefit.jpg) no-repeat; position:relative;}
.dingtou_benefit_page .intro h3{ color:#fff; font-size:16px; width:300px; margin-left:47px; padding-top:26px; font-family:"\5fae\8f6f\96c5\9ed1"; border-bottom:2px solid #fff; padding-bottom:6px;}
.dingtou_benefit_page .intro .txt{ line-height:22px; color:#fff; padding:48px 0 0 47px; width:300px;}
.dingtou_benefit_page .intro .txt em{ color:#f5c87c; font-size:15px; font-weight:bold;}
.dingtou_benefit_page .intro .reg,
.dingtou_benefit_page .intro .add{ position:absolute; height:32px; bottom:52px; background-image:url(../images/b5.png); background-repeat:no-repeat; color:#fff; font-size:15px;  font-family:"\5fae\8f6f\96c5\9ed1"; text-align:left; text-indent:16px; line-height:32px;}
.dingtou_benefit_page .intro .add{ width:144px; left:48px; background-position: -500px -575px;}
.dingtou_benefit_page .intro .reg{ width:108px; left:237px; background-position: -375px -575px;}
.dingtou_benefit_page .intro a:hover{ text-decoration:none;}
.dingtou_benefit_page .main_cont .note{ color:#373737; line-height:20px; padding:10px 56px 24px 50px; letter-spacing:1px;}
.dingtou_benefit_page .main_title_02 { margin-top:4px;}
.dingtou_benefit_page .main_title_02 .txt{ padding-left:44px; padding-right:16px;}
.dingtou_benefit_page .main_title_02 i{ background-position:-100px 0; left:20px; top:5px;}
.dingtou_benefit_page .feature_list{ padding-top:10px;}
.dingtou_benefit_page .feature{ float:left; width:362px; height:282px; overflow:hidden;}
.dingtou_benefit_page .feature_02,
.dingtou_benefit_page .feature_04{ width:363px;}
.dingtou_benefit_page .feature_list dt{ height:29px; background:url(../images/b5.png) 0 -75px;}
.dingtou_benefit_page .feature_list h4{ padding-left:20px; line-height:29px; margin-left:32px; color:#373737; font-size:14px; font-family:"\5fae\8f6f\96c5\9ed1"; background:url(../images/i5.png) -375px 7px no-repeat;}
.dingtou_benefit_page .feature_list dd{ position:relative;}
.dingtou_benefit_page .feature_list dd p{ color:#373737; line-height:20px; padding:10px 56px 24px 50px; letter-spacing:1px; width:266px;}
.dingtou_benefit_page .feature_list i{ position:absolute; background-image:url(../images/b5.png); background-repeat:no-repeat; top:60px; left:72px;}
.dingtou_benefit_page .feature_01 i{ width:222px; height:112px; background-position:-250px -1200px;}
.dingtou_benefit_page .feature_02 i{ width:86px; height:160px; background-position:0 -1375px;}
.dingtou_benefit_page .feature_03 i{ width:152px; height:156px; background-position:0 -1200px;}
.dingtou_benefit_page .feature_04 i{ width:127px; height:122px; background-position:-100px -1400px;}


.dingtou_noamount_page{}
.dingtou_noamount_page .main{ min-height: 1px; _height: 1px; padding-bottom:0;}
.dingtou_noamount_page .main_cont_nav ul{ border-bottom:8px solid #ed990d; padding-left:20px;}
.dingtou_noamount_page .main_cont_nav li{ float:left; display:inline; margin-right:9px;}
.dingtou_noamount_page .main_cont_nav li a{ display:block; height:28px; text-align:center; line-height:28px; background:#f2a018 url(../images/b5.png) -200px -625px no-repeat; font-family:"\5fae\8f6f\96c5\9ed1"; font-size:13px; color:#fff; width:161px; overflow:hidden;}
.dingtou_noamount_page .main_cont_nav li a:hover,
.dingtou_noamount_page .main_cont_nav li.current a{ background:url(../images/b5.png) -200px -575px no-repeat; text-decoration:none;}
.dingtou_noamount_page .cont{ display:none;}
.dingtou_noamount_page .cont_01 .pack{ position:relative; color:#fff; height:260px;}
.dingtou_noamount_page .cont_01 .pack_01{
	background:-webkit-gradient(linear, 0 0, 0 100%, from(#75b3f3), to(#2d8acc)); 
	background:-moz-linear-gradient(top, #75b3f3,#2d8acc);
	background:-ms-linear-gradient(top, #75b3f3,#2d8acc);
	filter: progid:DXImageTransform.Microsoft.Gradient(startColorStr='#75b3f3',endColorStr='#2d8acc',gradientType='0'); 	
}
.dingtou_noamount_page .cont_01 .pack_02{
	background:-webkit-gradient(linear, 0 0, 0 100%, from(#84aae8), to(#426eb0)); 
	background:-moz-linear-gradient(top, #84aae8,#426eb0);
	background:-ms-linear-gradient(top, #84aae8,#426eb0);
	filter: progid:DXImageTransform.Microsoft.Gradient(startColorStr='#84aae8',endColorStr='#426eb0',gradientType='0'); 	
}
.dingtou_noamount_page .cont_01 .txt{ width:422px;}
.dingtou_noamount_page .cont_01 h4{ font-size:20px; font-family:"\5fae\8f6f\96c5\9ed1"; padding-bottom:7px; line-height:1; border-bottom:1px solid #fff;}
.dingtou_noamount_page .cont_01 .txt p{ padding-top:18px; line-height:22px;}
.dingtou_noamount_page .cont_01 i{ position:absolute; top:46px; background-image:url(../images/b5_2.png); background-repeat:no-repeat;}
.dingtou_noamount_page .cont_01 .pack_01 .txt{ padding:36px 0 0 246px;}
.dingtou_noamount_page .cont_01 .pack_02 .txt{ padding:36px 0 0 46px;}
.dingtou_noamount_page .cont_01 .pack_01 i{ width:162px; height:152px; background-position:-150px -300px; left:40px;}
.dingtou_noamount_page .cont_01 .pack_02 i{ width:104px; height:182px; background-position:-350px -300px; right:60px;}

.dingtou_noamount_page .cont_02 .pack{ position:relative;}
.dingtou_noamount_page .cont_02 .pack_01{ min-height:230px; _height:230px;}
.dingtou_noamount_page .cont_02 .pack_02{ min-height:212px; _height:212px;}
.dingtou_noamount_page .cont_02 .pack_03{ min-height:212px; _height:212px;}
.dingtou_noamount_page .cont_02 .pack_01,
.dingtou_noamount_page .cont_02 .pack_03{ background-color:#f3f8fe; }
.dingtou_noamount_page .cont_02 .txt{ width:500px; padding-left:190px;}
.dingtou_noamount_page .cont_02 h4{ font-size:20px; font-family:"\5fae\8f6f\96c5\9ed1"; color:#6287ac; position:relative; top:26px;}
.dingtou_noamount_page .cont_02 h6{ color:#3476b9; font-size:14px; font-family:"\5fae\8f6f\96c5\9ed1"; padding-top:54px; font-weight:bold;}
.dingtou_noamount_page .cont_02 .txt p{ padding-top:4px; line-height:22px; color:#737272}
.dingtou_noamount_page .cont_02 i{ position:absolute; top:36px; background-image:url(../images/b5_2.png); background-repeat:no-repeat;}
.dingtou_noamount_page .cont_02 .pack_01 i{ width:102px; height:140px; background-position:-600px 0; left:44px;}
.dingtou_noamount_page .cont_02 .pack_02 i{ width:142px; height:130px; background-position:-275px -150px; left:30px;}
.dingtou_noamount_page .cont_02 .pack_03 i{ width:140px; height:100px; background-position:-125px -150px; left:35px;}
.dingtou_noamount_page .cont_03 h4{ color:#6287ac; font-size:20px; font-family:"\5fae\8f6f\96c5\9ed1"; padding:28px 0 0 46px;}
.dingtou_noamount_page .cont_03 .note{ color:#373737; padding:14px 80px 0 46px; color:#373737;}
.dingtou_noamount_page .cont_03 .pack{ position:relative; height:161px; margin:44px 80px 44px 46px;}
.dingtou_noamount_page .cont_03 .pack_01{ background-color:#f1f8ff;}
.dingtou_noamount_page .cont_03 .pack_02{ background-color:#fdf5e8;}
.dingtou_noamount_page .cont_03 h6{ width:350px; height:48px; background-image:url(../images/b5_2.png); background-repeat:no-repeat; position:absolute; left:-13px; top:-13px; line-height:35px; text-align:center; font-size:14px; color:#fff; font-family:"\5fae\8f6f\96c5\9ed1";}
.dingtou_noamount_page .cont_03 .pack_01 h6{ width:350px; background-position:0 -500px;}
.dingtou_noamount_page .cont_03 .pack_02 h6{ width:300px; background-position:0 -575px;}
.dingtou_noamount_page .cont_03 .txt{ padding:48px 0 0 60px; line-height:21px; width:380px;}
.dingtou_noamount_page .cont_03 i{ position:absolute; top:24px; right:20px; background-image:url(../images/b5_2.png); background-repeat:no-repeat;}
.dingtou_noamount_page .cont_03 .pack_01 i{ background-position: -350px 0; width:113px; height:116px;}
.dingtou_noamount_page .cont_03 .pack_02 i{ background-position: 0 -150px; width:103px; height:120px;}





.dingtou_combination_page{}
.dingtou_combination_page .main{ min-height: 1px; _height: 1px; padding-bottom:0;}
.dingtou_combination_page .main_cont_nav ul{ border-bottom:8px solid #ed990d; padding-left:20px;}
.dingtou_combination_page .main_cont_nav li{ float:left; display:inline; margin-right:9px;}
.dingtou_combination_page .main_cont_nav li a{ display:block; height:28px; text-align:center; line-height:28px; background:#f2a018 url(../images/b5.png) -200px -625px no-repeat; font-family:"\5fae\8f6f\96c5\9ed1"; font-size:13px; color:#fff; width:161px; overflow:hidden;}
.dingtou_combination_page .main_cont_nav li a:hover,
.dingtou_combination_page .main_cont_nav li.current a{ background:url(../images/b5.png) -200px -575px no-repeat; text-decoration:none;}
.dingtou_combination_page .cont{ display:none;}
.dingtou_combination_page .cont_01 .pack{ position:relative; color:#fff; height:240px;}
.dingtou_combination_page .cont_01 .pack_01{
	background:-webkit-gradient(linear, 0 0, 0 100%, from(#84aae8), to(#426eb0)); 
	background:-moz-linear-gradient(top, #84aae8,#426eb0);
	background:-ms-linear-gradient(top, #84aae8,#426eb0);
	filter: progid:DXImageTransform.Microsoft.Gradient(startColorStr='#84aae8',endColorStr='#426eb0',gradientType='0'); 	
}
.dingtou_combination_page .cont_01 .txt{ width:422px;}
.dingtou_combination_page .cont_01 h4{ font-size:20px; font-family:"\5fae\8f6f\96c5\9ed1"; padding-bottom:7px; line-height:1; border-bottom:1px solid #fff;}
.dingtou_combination_page .cont_01 .txt p{ padding-top:18px; line-height:22px;}
.dingtou_combination_page .cont_01 i{ position:absolute; top:46px; background-image:url(../images/b5_2.png); background-repeat:no-repeat;}
.dingtou_combination_page .cont_01 .pack_01 .txt{ padding:36px 0 0 46px;}
.dingtou_combination_page .cont_01 .pack_01 i{ width:126px; height:126px; background-position:0 -300px; right:60px;}

.dingtou_combination_page .cont_02 .pack{ position:relative;}
.dingtou_combination_page .cont_02 .pack_01{ min-height:230px; _height:230px;}
.dingtou_combination_page .cont_02 .pack_01{ background-color:#f5f5f5; }
.dingtou_combination_page .cont_02 .txt{ width:500px; padding-left:190px;}
.dingtou_combination_page .cont_02 h4{ font-size:20px; font-family:"\5fae\8f6f\96c5\9ed1"; color:#6287ac; padding-top:50px;}
.dingtou_combination_page .cont_02 .txt p{ padding-top:20px; line-height:22px; color:#737272}
.dingtou_combination_page .cont_02 i{ position:absolute; top:36px; background-image:url(../images/b5_2.png); background-repeat:no-repeat;}
.dingtou_combination_page .cont_02 .pack_01 i{ width:104px; height:140px; background-position:-125px 0; left:44px;}

.dingtou_combination_page .cont_03{ background:url(../images/combination_bg.png) 45px 10px no-repeat;}
.dingtou_combination_page .cont_03 .pack{ position:relative; height:161px; margin:44px 80px 0 46px;}
.dingtou_combination_page .cont_03 .pack_01{ background-color:#f1f8ff; height: 170px;}
.dingtou_combination_page .cont_03 .pack_02{ background-color:#fdf4f2;}
.dingtou_combination_page .cont_03 h4{ color:#6287ac; font-size:20px;font-family:"\5fae\8f6f\96c5\9ed1"; padding-left:108px; margin-top:20px; line-height:1;}
.dingtou_combination_page .cont_03 h6{ width:130px; height:48px; background-image:url(../images/b5_2.png); background-repeat:no-repeat; position:absolute; left:-13px; top:-13px; line-height:35px; text-align:center; font-size:14px; color:#fff; font-family:"\5fae\8f6f\96c5\9ed1";}
.dingtou_combination_page .cont_03 .pack_01 h6{ background-position:0 -650px;}
.dingtou_combination_page .cont_03 .pack_02 h6{ background-position:0 -725px;}
.dingtou_combination_page .cont_03 .txt{ padding:48px 0 0 60px; line-height:21px; width:380px;}
.dingtou_combination_page .cont_03 .pack_01 .txt{ padding-top:40px;}
.dingtou_combination_page .cont_03 i{ position:absolute; top:24px; right:32px; background-image:url(../images/b5_2.png); background-repeat:no-repeat;}
.dingtou_combination_page .cont_03 .pack_01 i{top:40px;}
.dingtou_combination_page .cont_03 .pack_01 i{ background-position: -475px 0; width:110px; height:94px;}
.dingtou_combination_page .cont_03 .pack_02 i{ background-position: -250px 0; width:88px; height:120px; right:36px;}
.dingtou_combination_page .cont_03 .pack_03 i{ width:108px; height:118px;background-position: 0 0; top:-8px;}
.dingtou_combination_page .cont_03 .pack_03 h4{ padding-left:0; margin-top:0; position:relative; top:-12px;}
.dingtou_combination_page .cont_03 .pack_03 .txt{ padding-top:0;}
.dingtou_combination_page .cont_03 .pack_03 p{ padding-top:6px;}

.dingtou_tools_page .main_cont .cont{ display:none;}
.dingtou_tools_page .main_cont .intro_nav ul{ padding-left: 30px; border-bottom: 8px solid #ed990d;}
.dingtou_tools_page .main_cont .intro_nav li{ margin-right: 10px; float: left;}
.dingtou_tools_page .main_cont .intro_nav li a{ font: 13px/28px "\5fae\8f6f\96c5\9ed1"; color: #fff; text-align: center; letter-spacing: 1px; background: url(../images/b5.png) 0px -625px no-repeat; width: 182px; height: 28px; display: block;}
.dingtou_tools_page .main_cont .intro_nav li a:hover,
.dingtou_tools_page .main_cont .intro_nav .current a{ text-decoration: none; background-position: 0px -575px;}
.dingtou_tools_page .main_cont .table_panel{ padding-top:10px;}
.dingtou_tools_page .main_cont .table_panel td{ padding:10px 0;}
.dingtou_tools_page .main_cont .table_panel th{ color:#000; font-size:13px; font-weight:bold; text-align:right; width:120px; padding-right:15px;}
.dingtou_tools_page .main_cont .input{ height:30px; line-height:30px; border:1px solid #3476b9; border-radius:4px; padding-left:12px; color:#626262; display:inline-block; vertical-align:middle; background: #fff;}
.dingtou_tools_page .main_cont .submit{ background: url(../images/b5.png) -650px -575px no-repeat; width: 136px; height: 35px; display: block; margin: 20px auto 40px;}
.dingtou_tools_page .main_cont .input_t1,
.dingtou_tools_page .main_cont .input_t3,
.dingtou_tools_page .main_cont .input_t4{ width:190px; position:relative; overflow:hidden;}
.dingtou_tools_page .main_cont .input_t1 input,
.dingtou_tools_page .main_cont .input_t3 input,
.dingtou_tools_page .main_cont .input_t4 input{ background:none; border:none; width:150px; height:30px; line-height:30px; color:#626262; vertical-align:top;}
.dingtou_tools_page .main_cont .input_t4 input{ width:32px;}
.dingtou_tools_page .main_cont .input_t1 .ico,
.dingtou_tools_page .main_cont .input_t3 .ico,
.dingtou_tools_page .main_cont .input_t4 .ico{ width:30px; height:30px; position:absolute; right:0; top:0; background-color:#3476b9; cursor:pointer;}
.dingtou_tools_page .main_cont .input_t1 i,
.dingtou_tools_page .main_cont .input_t4 i{ position:absolute; width:0; height:0; border:7px solid #3476b9; border-top-color:#fff; left:9px; top:12px; font-size:0;}
.dingtou_tools_page .main_cont .input_t3 i{ position:absolute; width:20px; height:19px; background:url(../images/i5.png) -50px 0 no-repeat; left:5px; top:5px;}
.dingtou_tools_page .main_cont .input_t4,
.dingtou_tools_page .main_cont .input_t4 .ico{ background-color:#eeeeee;}
.dingtou_tools_page .main_cont .input_t4{ width:60px;}
.dingtou_tools_page .main_cont .input_t4 i{ border:7px solid #eeeeee; border-top-color:#3476b9;}
.dingtou_tools_page .main_cont .input_t5{ width:38px; background-color:#eeeeee;}
.dingtou_tools_page .main_cont .input_t2{ width:190px;}
.dingtou_tools_page .main_cont .rad{ vertical-align:middle; margin-right:4px; overflow:hidden;}
.dingtou_tools_page .tr_cycle label{ margin-right:24px;}
.dingtou_tools_page .main_cont .sign{ font-size:16px; color:#707070;}
.dingtou_tools_page .tr_rate a{ color:#707070; text-decoration:underline; margin-left:24px;}
.dingtou_tools_page .tr_rate a:hover{ text-decoration:none;}
.dingtou_tools_page .main_cont .table_panel .th_t2{ width:auto; padding:0; padding:10px 0; text-align:left; padding-left:63px;}
.dingtou_tools_page .main_cont .table_panel .th_t2 .input_t2{ width:110px;}
.dingtou_tools_page .cont_02 .tr_04 label,
.dingtou_tools_page .cont_02 .tr_05 label,
.dingtou_tools_page .cont_02 .tr_06 label{ display:inline-block; width:84px;}
.dingtou_tools_page .tr_transaction .input_t1{ width:60px;}
.dingtou_tools_page .tr_transaction .input_t1 input{ width:20px;}

.dingtou_tools_page .cont_03 .tr_rate .input_t1{ width:132px; margin-right:10px;}
.dingtou_tools_page .cont_03 .tr_rate .input_t1 input{ width:120px;}
.dingtou_tools_page .cont_03 .tr_04 .tips{ color:#707070; margin-left:40px; position: relative;}
.dingtou_tools_page .tr_04 .tips i{ background: url(../images/i5.png) -150px 0 no-repeat; width: 16px; height: 16px; position: absolute; left: -23px; top: -2px;}
.dingtou_tools_page .tr_rate .input_t2{ width:50px;}
.dingtou_tools_page .table_panel .error input{ border-color: #f00;}
.dingtou_tools_page .table_panel .error .tips{ color: #f00;}
.dingtou_tools_page .table_panel .error .tips i{ background-position: -325px 0;}

.dingtou_tools_page .main_cont .cont{ border-left: 1px solid #ebebeb; border-right: 1px solid #ebebeb; background: url(../images/bottom_shadow.png) 0 100% repeat-x; padding-bottom: 30px;}
.dingtou_tools_page .main_cont .result_panel{ padding-top: 30px; border-top: 1px solid #e0dedf; display: none;}
.dingtou_tools_page .main_cont .result_panel .flash{ background: url(../images/flash_06.png) 0 0 no-repeat; width: 549px; height: 416px; margin: 0 auto;}
.dingtou_tools_page .main_cont .result_panel ul{ width: 670px; margin-left: 40px;}
.dingtou_tools_page .main_cont .result_panel li{ padding: 10px 20px 10px 0; float: left;}
.dingtou_tools_page .main_cont .result_panel li span{ font: bold 12px/32px "宋体"; color: #000; padding: 0 17px 0 30px; position: relative; zoom: 1;}
.dingtou_tools_page .main_cont .result_panel li span i{ background: url(../images/i5.png) -300px 0 no-repeat; zoom: 1; width: 19px; height: 20px; position: absolute; top: -4px; *top: 6px; left: 0;}
.dingtou_tools_page .main_cont .result_panel .res_2 span i{ background-position: -250px 0; width: 26px; top: -4px; *top: 6px; left: -3px;}
.dingtou_tools_page .main_cont .result_panel .res_3 span i{ background-position: -175px 0; width: 23px; height: 23px; top: -3px; *top: 4px;}
.dingtou_tools_page .main_cont .result_panel .res_4 span i{ background-position: -200px 0; width: 29px; height: 21px; top: -3px; *top: 5px; left: -3px;}
.dingtou_tools_page .main_cont .result_panel li input{ font: 12px/30px "宋体"; color: #626262; vertical-align: middle; width: 170px; height: 30px; padding: 0 15px; border: 1px solid #ef9606; border-radius: 3px;}
.dingtou_tools_page .main .note{ color:#626262; margin: 30px 25px 0 30px; padding-left: 26px; position: relative;}
.dingtou_tools_page .main .note i{ background: url(../images/i4.png) -225px -25px no-repeat; width: 16px; height: 16px; position: absolute; left: 0; top: 1px;}
